* {
    font-family: "Roboto", sans-serif;
}
:root {
    --color-gray: #e1e1e1;
    --color-orange: #fcaf3b;
    --color-orange-hover: #ab641d;
}
header, footer, section {
padding: 20px 0;
}
header a {
    text-decoration: none;
    color: #000000;
}
header a:visited {
    text-decoration: none;
    color: #000000;
}
footer a {
	color: #f0f0f1;
}
footer a:hover {
	color: #cccccc;
}
footer a:visited {
	color: #cccccc;
}
img {
    width: 100%;
    height: auto;
}
a {
    color: var(--color-orange);
}
a:hover {
    color: var(--color-orange-hover) ;
}
a:visited {
    color: var(--color-orange-hover) ;
}
.site-title {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
}

.img_bg {
    height: 550px;
    background: url(../img/lindpt1.jpg), var(--color-gray);
    background-size: cover;
    background-position: 50% 70%; 
    overflow: hidden; 
}
.navbar .soc_icons i.fa{
    padding-right: 10px;
}
.lin_tel {
    font-size: 1.5rem;
    margin-right: 15px;
}
.h1-main {
    padding-top: 100px;
    color: #fcaf3b;
    /* text-shadow: 0px 1px 0px #ffffff, 5px 4px 0px rgba(0, 0, 0, 0.15); */
/* text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE, 6px 5px 1px #CCCCCC, 5px 6px 1px #EEEEEE, 7px 6px 1px #CCCCCC; */
/* text-shadow: 1px 0px 1px #656565, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC; */
    text-shadow: 1px 0px 1px #656565, 0px 1px 1px #656565, 2px 1px 1px #656565, 1px 2px 1px #656565, 3px 2px 1px #656565;
}
.main_decription {
     font-weight: 500;
    color:#fbfbf9;
    font-size:18px;
    /* background-color: rgba(255, 255, 255, 0.5); полупрозрачный белый цвет */
    padding: 10px 20px; /* отступы справа и слева по 20px */
    text-align: center; /* выравнивание текста по центру */
    text-shadow: 3px 0px 0 #8b8b8b, 3px 0 2px #656363;
}
.btn_more {
    cursor: pointer;
    background: var(--color-orange);
    color: #000000;
    border-style: solid;
    border-color: none;
    border-radius: 0;
    padding: 12px 24px;
    font-weight: 700;
    font-size: 14px;
    line-height:  1.6;
    text-transform: none;
    margin-right: 10px;
}
.btn_more:hover {
   background-color: var(--color-orange-hover);
   color: #ffffff;
}
.bnt_info {
    cursor: pointer;
    box-sizing: border-box;
    background-color: rgba(169, 169, 169, 0.7);
    color: #000000;
    border-style: solid;
    border-color: #000000;
    fill: currentColor;
    border-width: 2px;
    border-radius: 0;
    padding: calc(12px - 2px) calc(24px - 2px);
    font-weight: 700;
    font-size: 14px;
    line-height:  1.6;
    text-transform: none;
}
.bnt_info:hover {
    background-color: #000000;
    color: #ffffff;
}
.lin_work i.fa {
    display: block;
    color:#000000;
    font-size: 45px;
    text-align: center;
    font-weight: bold;
    margin: 70px auto;
}
.lin_work h2 {
    padding-top: 40px;
}
p .lin_contact_header {
    font-size: calc(1.325rem + .9vw);
    color: #ffffff;
    font-weight: 400;
    padding-top: 40px;
}
.lin_contact {
    height: 600px;
}
.term {
    color: #afafaf;
    font-size: 14px;
}
.lin_contact form {
    font-weight: 300;
    color: #ffffff;
}
section.lin_about {
    height: 400px;
}
.soc_icons i.fa {
    font-size: 40px;
    color:#000000;
}
.lin_about .soc_icons i.fa{
    padding-right: 40px;
}
.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #e7e7e7;
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 #e7e7e7;
}
.accordion-body {
    padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
    text-align: left;
    font-weight: 300;
}
/* .soc_icons:last-child i.fa {
    padding-right: 0;
} */
/* .lin_info {
    color: #000000;
font-weight: 300;
} */
.lin_map {
    height: 400px;
}
.lin_privacy {
    height: 100%;
}
.term {
    color: #afafaf;
    font-size: 14px;
}
footer {
    font-weight: 300;
}